rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
optionalTag Struct Reference

## Data Fields

rpmTag | ot_tag
const char * | ot_mac

## Detailed Description

Definition at line 361 of file parsePreamble.c.

## Field Documentation

const char* optionalTag::ot_mac

Definition at line 364 of file parsePreamble.c.

Referenced by fillOutMainPackage().

rpmTag optionalTag::ot_tag

Definition at line 362 of file parsePreamble.c.

Referenced by fillOutMainPackage().

The documentation for this struct was generated from the following file:

- build/parsePreamble.c